/* CSS for social buttons */
ul.header-socialbtn {
    margin-bottom: 20px;
}

ul.header-socialbtn li {
    display: inline-block;
    padding: 10px 0;
    list-style: none;
    line-height: 12px;
}

ul.header-socialbtn li a {
    min-width: 30px;
    display: inline-block;
    padding: 5px 0;
    color: #fff;
    text-align: center;
}

ul.header-socialbtn li.googleplus a {
    background: #DB4A39;
}

ul.header-socialbtn li.twitter a {
    background: #00B6F1;
}

ul.header-socialbtn li.facebook a {
    background: #3B599C;
}